Jupyter: --matplotlib=inline is nether supported nor needed
[slapos.git] / stack / lapp / postgres /
drwxr-xr-x   ..
-rw-r--r-- 657 instance-postgres-export.cfg.in
-rw-r--r-- 528 instance-postgres-import.cfg.in
-rw-r--r-- 6763 instance-postgres.cfg.in